*{
	box-sizing: -webkit-border-box;
	box-sizing: -moz-border-box;
	box-sizing: border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

*{
  margin:0px;
  /*padding:0px;*/
 -webkit-text-size-adjust:none;
  /*
  table-layout:fixed;
  word-break:break-all;
  */
  font-family: "微软雅黑","Tahoma";
}

body{margin:0px;padding:0px;margin-left:auto;margin-right:auto;text-align:center;background-color:#F4F4F4;}
body>div{margin-right:auto;margin-left:auto}
label{cursor:hand}
h1, h2, h3, h4, h5, h6,p,ol,ul,li,dl,dt,dd{margin:0px;padding:0; text-align:left;}
img{border:0;margin:0;}
form{margin:0px; padding:0px}
input, select{font-size:12px;vertical-align:middle}
a, table, div, p, ul, li, td, pre, dt, dd,select, input, textarea 
{font-weight:normal;font-size:12px;font-family:Microsoft YaHei,\5FAE\8F6F\96C5\9ED1,sans-serif,tahoma,arial,simsun,\5B8B\4F53;}

li{list-style:none;}
ul{list-style:outside none none;}
a{
	text-decoration:none;color:#0778b8;cursor:hand;
	text-overflow: ellipsis;
    white-space: nowrap;
    word-break: keep-all;
}
a:hover{text-decoration:none;color:#f60;}
a.wx-noline{text-decoration:none}
a.wx-nocl{color:black;}
.wx-red{color:red;}
.wx-focus_row{background-color:#f5f5f5;}
.wx-nav_bar
{
	height:35px;text-align:left;width:960px;
}

.wx-demo_ads
{
	width:100%;height:60px;border:1px solid #ff0000;
	color:#ff0000;font-size:20px;/*font-weight:bold;*/
	background-color:#eeeeee;text-align:center;
	/*vertical-align:middle;*/padding-top:10px;
	margin-bottom:5px;
}
.wx-pdplay_ads
{
	width:300px;height:300px;border:2px solid #ff0000;
	border-radius:5px;font-size:24px;font-weight:bold;color:#ff0000;
	padding-top:100px;
}
.wx-zbitem{margin-right:8px;}

.wx-zlink{color:#999999;}

.wx-flag-icon {
    background-position: center center;
    background-repeat: no-repeat;
    float: left;
    height: 30px;
    padding-left: 22px;
    width: 28px;
}

.wx-middiv {
	font-size: 12px;
	color: #333;text-decoration: none;
	width:960px;margin-top:1px;
	text-align:center;margin-right:auto;margin-left:auto;
	clear:both;
}

.wx-left{float:left;width:640px;}
.wx-right{float:right;width:300px;margin-left:10px;}
.wx-clear{clear:both;}
.wx-time
{
	background-color: #f4f4f4;
    border-radius: 5px;
    font-weight: 600;
    padding: 5px 8px;
    text-shadow: 1px 1px #fff;
}
.wx-fright{float:right;color:#666666;}

.wx-news_box
{
	/*border-radius:10px;*/margin-bottom:10px;border:1px solid #1C773A;/*width:250px;*/height:auto;
}
.wx-dash{border-bottom:1px dotted #010101;}

.wx-header{width:100%;height:44px;background:#fff;}
.wx-cron_body{margin:0 auto;width:800px;}
.wx-title{font-size:16px;font-weight:bold;color:#666666;font-family:"微软雅黑","宋体","arial","times new roman";margin-top:20px;text-align:center;}
.wx-page_table{max-width:350px;height:30px;border:1px solid #0075d4;border-radius:5px;background-color:#0075d4;}
.wx-rborder{border-right:1px solid #ADCBEB;}
.wx-lborder{border-left:1px solid #ADCBEB;}
.wx-curr_td{background-color:#0075d4;color:#ffffff;font-weight:bold;font-size:14px;}
.wx-td a{color:#0778B8;text-decoration:none;font-size:14px;}
.wx-col_02{float:right;width:300px;}
.wx-title1{height:30px;line-height:30px;width:100%;background-color:#0075d4;color:#fff;font-weight:bold;padding-left:10px;}
.wx-headactions{float:right;width:60px;}
.wx-line{width:2px;height:20px;background-color:#fff;margin:4px 2px;}
.wx-alert{padding:10px;background-color:#f8f8f8;border:1px solid #e8e8e8;}
.wx-label{display:inline-block;padding:2px 4px;font-size:12px;border-radius:3px;}
.wx-label-info{background-color:#5bc0de;color:#fff;}
.wx-pall_width{width:100%;}
.wx-topbar{width:100%;height:70px;margin-bottom:1px;}
.wx-logo{float:left;width:230px;}
.wx-top_ads1{float:left;width:670px;text-align:center;margin-left:5px;}
.wx-top2{float:right;width:50px;text-align:right;}
.wx-pankou{color:#666;font-size:12px;}
.wx-game_title{color:#333;font-size:14px;}
.wx-zbitme{margin-left:10px;}
.wx-tags{float:right;height:23px;max-width:220px;overflow:hidden;}
.wx-nav_title{float:left;width:100%;font-size:14px;font-weight:bold;text-align:left;padding-left:10px;}
.wx-nav_li{width:100%;float:left;margin:5px 0px;padding-left:10px;}
.wx-nav_li2{float:left;width:12.5%;margin:5px 0px;}
.wx-detail_sig{width:97%;margin:10px;background-color:#f4f4f4;padding:10px;line-height:200%;}
.wx-detail_top{width:100%;border-bottom:1px solid #ADCBEB;text-align:left;float:left;margin-bottom:10px;}
.wx-detail_body{margin-top:1px;padding:5px;width:100%;background-color:#ffffff;float:left;}
.wx-detail_content{line-height:200%;font-size:14px;padding:5px;}
.wx-next{float:left;text-align:left;}
.wx-next a{color:#555555;}
.wx-prev{float:right;text-align:right;}
.wx-prev a{color:#555555;}
.wx-blink{margin-left:5px;}
.wx-share1{font-size:16px;float:left;width:100px;text-align:center;}
.wx-share2{float:left;}
.wx-detail_bottom{width:640px;height:50px;border-top:1px solid #ADCBEB;text-align:left;float:left;}
.wx-detail_bottom2{width:100%;height:40px;border-top:1px solid #ADCBEB;text-align:left;margin-top:20px;}
.wx-detail_share{font-size:20px;margin-left:10px;margin-top:5px;width:600px;height:50px;}
.wx-under_line{width:100%;border-bottom:1px solid #ADCBEB;}
.wx-under_line2{width:100%;border-bottom:1px solid #ADCBEB;}
.wx-dash2{width:100%;border-bottom:1px dotted #A6A6A6;}
.wx-dash3{width:100%;border-bottom:1px dotted #000000;}
.wx-zb_row{padding:10px;border-bottom:1px dotted #A6A6A6;}
.wx-zb_row a{margin-right:10px;line-height:25px;}
.wx-zb_ul{float:left;width:100%;}
.wx-zb_li{float:left;width:auto;height:30px;line-height:30px;margin-bottom:5px;margin-right:5px;}
.wx-zb_zl{float:right;}
.wx-player{background-color:#ffffff;border:1px solid #adcbeb;border-radius:5px;box-shadow:0 2px 2px rgba(0,0,0,0.15);width:100%;margin-bottom:15px;height:545px;}
.wx-share{height:45px;width:100%;border-top:1px solid #adcbeb;}
.wx-player_nav{width:100%;height:28px;border-bottom:1px solid #adcbeb;vertical-align:middle;padding-top:4px;}
.wx-main{height:500px;width:100%;clear:both;}
.wx-nav_a{background-color:#ddd;border-radius:5px;color:#333;display:inline-block;float:left;line-height:20px;margin-right:10px;padding:0 6px;}
.wx-p1{width:646px;height:500px;float:left;text-align:center;}
.wx-p2{width:2px;background-color:#C2D8F0;height:500px;float:left;}
.wx-p3{width:310px;height:450px;float:right;}
.wx-focus_a{background-color:#0778b8;color:#ffffff;cursor:pointer;}
.wx-headnav{background-color:#0075d4;width:960px;height:38px;margin:0px auto;margin-top:5px;}
.wx-headnav ul{float:left;}
.wx-headnav ul li{float:left;height:38px;font-size:16px;}
.wx-headnav ul li a{display:inline-block;*display:block;float:left;height:38px;line-height:38px;padding:0 20px;color:#fff;background-color:#0075d4;transition:background-color .2s linear;-webkit-transition:background-color .2s linear;-moz-transition:background-color .2s linear;-o-transition:background-color .2s linear;opacity:.9;font-size:16px;}
.wx-headnav ul li a:hover,.wx-headnav ul li a.wx-f{background-color:#e95a00;opacity:1;text-decoration:none;}
.wx-headother{width:960px;padding:5px;line-height:22px;margin:0px auto;border:1px solid #eaeaea;border-top:none;background:#fafafa;color:#000;min-height:30px;margin-bottom:5px;}
.wx-headother a{margin:0 3px;}
.wx-search{width:140px;background-color:#ffffff;border:1px solid #ffffff;color:#999999;}
.wx-search:hover{border-bottom:2px solid #ff0000;}
.wx-bdsharebuttonbox{float:left;}
.wx-bds_more,.wx-bds_qzone,.wx-bds_tsina,.wx-bds_tqq,.wx-bds_renren,.wx-bds_weixin{float:left;font-size:14px;margin-right:5px;}
